/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
    width:100%;
    font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
    overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
    -webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
    -ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
body {
    background: #fff;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section {
    display: block;
}
ol, ul {
    list-style: none;
}

ol {
    list-style-type: decimal;
}

ol {
    padding-left: 1.5em;
}

ol ol {
    list-style-type: lower-latin;
}

ol ol ol {
    list-style-type: lower-roman;
}

table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

a:focus {
    outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
    outline: 0;
}
a img {
    border: 0;


}
/*----
----------- content width----------------- */
.content_container {
    width: 960px;
    margin: 0 auto;
}
.right {
    float: right ;
}

.left{
    float: left;
}

.clear_both{
    clear: both;
}
/*------------------------------------------------------------------ global--------------------------------------------------- */
h1{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size:48px;
    color: #28709a;
    line-height: normal;
}

h2{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size:30px;
    color: #28709a;
    line-height: normal;
}

h3{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
/*    text-transform: uppercase; */
    font-size: 16px;
    color: #28709a;
    line-height: normal;
}

p{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
    margin-bottom: 12px;

}

a{
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #28709a;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
    color: #61b7e8;
}

img{
    max-width: 100%; 
    height: auto;
    max-height: 100%;
}

strong{
    font-weight: 900;
}

td{
        font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
    padding: 7px;
    vertical-align: top;
}
/*------------------------------------------------------------------ HEADER--------------------------------------------------- */

#sticky_nav{
    background-color: #2b2b2b;
    background: -webkit-linear-gradient(#2b2b2b, #000); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2b2b2b, #000); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2b2b2b, #000); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2b2b2b, #000); /* Standard syntax (must be last) */
    padding-top: 15px;
    padding-bottom: 15px;
    position: fixed;
    width: 100%;
    top: 0;
    z-index:  10;

}

#sticky_nav ul.menu{
    float: left;    
}

#sticky_nav ul.menu li {
    float : left;
    padding-right: 20px;
    padding-top: 3px;
    list-style: none;
}

#sticky_nav ul.menu li a{
    font-weight: 700;
    color : #34bce7;
}

#sticky_nav ul.menu li:first-child a {  
    color : #d8d8d8;

}

#sticky_nav ul.menu li a:hover{
    color : #d8d8d8;
    text-decoration: underline;
}

#sticky_nav ul.menu li:last-child {
    padding-right: 35px;
}

.donate_button{
    float: left;
}

#header_nav{
    margin-top: 65px;
    padding-top: 25px;

}

#logo_container{
    float: left;
    width: 435px;
    height: 95px;
    margin-right: 50px;
}

#logo_container img{
    max-width: 100%;
    max-height: 100%;
}

#social_search_container{
    float: left;
    padding-top: 10px;
    max-width: 475px;

}

#search-form{
    float:left;
    margin-right: 34px;
    border: 1px solid #000;
}

#search_box{    
    color: #909090;
    font-size: 13px;     
    padding: 6px 29px 7px 8px;
    width: 222px;

    border: none; 
    height : 17px;

}

#searchsubmit {
    background: url("images/search.png") no-repeat center center;

    border: none;
    cursor: pointer;
    height: 30px;
    text-indent: -9999px;
    width: 25px;

}

.social_media{
    float: right;
    padding-top: 5px;
}

.social_media ul li{
    float: left;
    margin-right: 15px;
}

.social_media ul li:last-child{
    margin-right: 0;
}

#search_box_menu ul.menu{
    padding-left: 65px;
    padding-top: 16px;
}

#search_box_menu ul.menu li{
    float: left;
    padding: 0 15px;
    border-right: 1px solid #6196b5;
    list-style: none;

}

#search_box_menu ul.menu li a{
    font-weight: 700;
}

#search_box_menu ul.menu > li:first-child{
    padding-left: 0;
}

#search_box_menu ul.menu li:last-child{
    padding-right: 0;
    border: none;
}

#main_menu_wrapper{
    padding-top: 33px;

}

#main_menu_head{
    float: left;

}

#menu_opener{
    font-size: 22px;
    padding: 13px 40px 22px; ;
    word-spacing: 15px;
    border-left: 1px solid #b2b2b2;
    border-right: 1px solid #b2b2b2;
    position: relative;
    cursor: pointer;
}

#menu_opener::after{
    content: url('images/arrow.png');
    position: absolute;
    top: 24px;
    padding-left:10px;

}

#main_menu{
    position: absolute;
    height: 943px;
    margin-left: 17px;
    width: 880px;
    height: 258PX;
    display: none;
    background-color: rgba(255, 255, 255, 0.93);
    z-index: 25;
    padding-left: 28px;
    padding-right: 35px;
    padding-top: 30px;
    padding-bottom: 60px;
}



.main_menu_col{
    padding-right: 80px;
    float: left;
}
.main_menu_col .expanded{
    list-style: none;
}

.main_menu_col .expanded .menu{
    padding-top: 10px;
}

.main_menu_col .expanded > a{
    font-size: 16px;
    color: #0e4363;
    font-weight: 900;
    text-transform: uppercase;

}

.main_menu_col li, .main_menu_col ul li.leaf{
    list-style: none;
}

.main_menu_col a{
    color: #28739b;
    font-size: 15px;
    text-decoration: none;
}

.main_menu_col a:hover{
    text-decoration: none;
    color: black;
}

#list_menu{
    float: right;
    padding-top: 19px;
}

#list_menu ul.menu li{
    float: left;
    padding: 10px 25px 18px;
    border-right: 1px solid #b2b2b2;
    list-style: none;

}

#list_menu ul.menu li a{
    font-weight: 900;
    text-transform: uppercase;
    font-size: 12px;
}

#list_menu ul.menu > li:first-child{
    padding-left: 0;
}

#list_menu ul.menu li:last-child{
    padding-right: 0;
    border: none;
}

/*************** Slider ******************************/

#home_gallery_slides{
    overflow: hidden;
    height: 452px;
    position: relative;

}
#home_gallery_slides .content_container{
    position: relative;
}

.slider_center  {
    position: relative;
    margin-left: -650px;
    left: 50%;
    height: 452px; 

}

.slide {
    height:452px;
    position:absolute;

}

.content_slider{
    position : absolute ;
    top: 60px;
    left: 180px;

}
.next{
    background-color: rgba(28, 28, 28, 0.8);
    padding: 70PX  13px 64px 20px;
    float: left;
    border-left: solid 1px rgba(102, 102, 102, 0.8);
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    cursor: pointer;

}

.prev{
    background-color: rgba(28, 28, 28, 0.8);
    padding: 70PX  13px 66px 20px;
    float: left;
    border-right: solid 1px rgba(102, 102, 102, 0.8);
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft:20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    cursor: pointer;
}
.slider_box{
    padding: 30px 50px 30px 30px;
    float: left;
    background-color: rgba(28, 28, 28, 0.8);
    height: 110px;

}

.slider_box h1 {
    color : #fdfdfd;
    font-style: italic;
    padding-bottom: 10px;
    line-height: 25px;

} 

.slider_box p{
    color: #e2e2e2;
    padding-bottom: 10px;

}

.slider_box a{
    display: inline-block ;
    background-color: #2a749c;
    color: #fff;
/*    text-transform: uppercase; */
    padding: 10px 20px 10px 20px;    
    -webkit-border-radius: 7px;
    -moz-border-radius-: 7px;  
    border-radius: 7px;
}

#bottom_slider_links{
    position: absolute;
    bottom: 0;
    right: 10px;
    width: 400px;
    padding: 25px 37px;
    background: rgba(240,47,23,1);
    background: -moz-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(224,230,230,1) 83%, rgba(224,230,230,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(83%, rgba(224,230,230,1)), color-stop(100%, rgba(224,230,230,1)));
    background: -webkit-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(224,230,230,1) 83%, rgba(224,230,230,1) 100%);
    background: -o-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(224,230,230,1) 83%, rgba(224,230,230,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(224,230,230,1) 83%, rgba(224,230,230,1) 100%);
    background: linear-gradient(to bottom, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(224,230,230,1) 83%, rgba(224,230,230,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#e0e6e6', GradientType=0 );
}

#bottom_slider_links a{
    color : #28709a;
    text-decoration: none;
    font-size: 16px; 
    font-weight: 700;
    padding-left: 28px;
    padding-right: 25px;
    background-image: url('images/heart.png');
    background-repeat: no-repeat;    
    padding-bottom: 5px;

}

#bottom_slider_links a:first-child{
    background-image: url('images/calendar.png');
}

#bottom_slider_links a:last-child{
    background-image: url('images/action.png');
}

/* Featured Campaigns */

#featured_campaigns{
    padding-top: 40px;
    padding-bottom: 50px;
}

#block-views-featured-campaigns-block h2{
    font-size: 16px;
    font-weight: 900;
/*    text-transform: uppercase; */
    padding-bottom: 6px;

}

#block-views-featured-campaigns-block .content{
    border-top:  #413f39 dotted 1px;
    padding-top: 20px;
}

#block-views-featured-campaigns-block .content .views-row{
    position: relative;
    float: left;
    width: 297px;
    padding-right: 34px;
}

#block-views-featured-campaigns-block .content .views-row:last-child{
    padding-right: 0;
}

#block-views-featured-campaigns-block .content .views-row .views-field-field-image{
    border : solid 1px #d1d1d1;
    width: 295px;
    height: 190px;
}

#block-views-featured-campaigns-block .content .views-row .views-field-title{
    position: absolute;
    top: 100px; 
    left : 0px;
    padding: 15px 48px 15px 25px;
    width: 145px;
    background: rgba(38,112,155,0.8);
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

#block-views-featured-campaigns-block .content .views-row .views-field-title h3 a{
    font-size: 18px;
    color: #fff;
    text-transform: none;
    font-weight: 700;
}

#block-views-featured-campaigns-block .content .views-row .views-field-body{
    padding-top: 22px;
    padding-bottom: 10px;

}

#block-views-featured-campaigns-block .content .views-row .views-field-field-link-path a{
    text-decoration: underline;
}


/************Take Action *****************/

#takeaction{
    background: url('images/taleaction_bg.png');
    padding-bottom: 175px;

}

#takeaction_bg{
    background-image: url('images/takeaction_bg.png');
    background-repeat: no-repeat;
    background-position: left;

    background-position-y: 270px;
}

#takeaction_bg .takeaction_home{
    padding-top: 125px;
    /* background-color: #fff;*/
    background-image: url('images/top_takeaction_bg.png');
    background-repeat: no-repeat;
    background-position: top;
}

@media print {
	#takeaction_bg .takeaction_home{
    		background-image: url('images/top_takeaction_bg.png');
	}
}

.takeaction_other{
    padding-top: 125px;
}

#takeaction_content{
    background-color: #fff;
    -webkit-box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);
    -moz-box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);
    box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);

    padding: 72px 74px 100px 80px;
}

#takeaction_article{
    padding-bottom: 80px;   
}

.takeaction_title{
    text-align: center;    
    font-size: 98px;
    font-style: italic;
    color :#3a3a3a ;
    padding-bottom: 85px;
}

.column_left{
    width: 355px;
    float:left;
    padding-right: 65px
}

.column_right{
    width: 355px;
    float: right;
}

#takeaction_article h2{
    padding-bottom: 40px;
}

#takeaction_article a{

    text-decoration: underline;
    display: block;
}

#healthystuff{
    padding-top: 20px;
    border-top: 1px dotted #413f39;
}

.section_head h3{
    float: left; 
}

.section_head a{
    float: right;
    text-decoration: underline;
}

.section_head{
    padding-bottom: 9px;
    border-bottom: 1px dotted #413f39;
}

.news_home{
    padding-top: 22px;
}
.news_home h4{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size:14px;
    color: #28709a;

}

.news_home a{

    text-decoration: underline;
    display: block;
}

#upcoming_events{
    padding-top: 50px;
}

.calendar_row_box
{
    width: 53px;
    height: 38px;
    margin-top: 15px;
    padding: 0px 0px 18px 0px;
    border: 1px solid #2b77a4;
    text-align: center;
    color: #2b77a4;
    float: left;
    margin-right: 10px;
    -webkit-border-radius: 15px;
    -moz-border-radius-: 15px;  
    border-radius: 15px;
}

.calendar_row_box span.date-display-single{
    font-size: 13px;
    text-transform: uppercase;

}

.calendar_row_box span span.date-display-single{
    font-size: 26px;

}



.calendar_row p
{
    margin-top:10px;
    margin-bottom:10px;
}


/************Get Social *****************/

#getsocial_border{
    height: 17px;
    background-color: #4c413b;

    -webkit-box-shadow: 0px 5px 0px 0px rgba(174,149,111,1);
    -moz-box-shadow: 0px 5px 0px 0px rgba(174,149,111,1);
    box-shadow: 0px 5px 0px 0px rgba(174,149,111,1);
}

#getsocial{
    background: url('images/get_social_bg.png');
    padding: 60px 0;
    margin-top: 5px;
}

.getsocial_title{
    font-size: 48px;
    font-weight: 900;
    font-style: italic;
    padding-bottom: 20px;
    width: 50%;
}

#getsocial .getsocial_overview{
    width: 490px;
    padding-left: 20px;
    padding-bottom: 10px;

}

#social_feeds{
    margin-top: 20px;
    height: 433px;
}
.region-facebook{
    width: 310px;
    padding-right: 15px;
    float: left;
}
.region-twitter{
    width: 310px;
    padding-right: 15px;
    float: left;
}
#twitter-widget-0{
    width: 300px !important;
    height: 440px !important;
}
.region-instagram{
    padding-top: 5px;
    float: left;
    width: 310px;
    background-color: #fff;
}
.region-instagram h2{
    font-size: 15px;
    color:#000;
    padding-left: 8px;
    padding-bottom: 5px;
}

/************** Healthy Living *****************/
#healthyliving_border{
    height: 10px;
    background-color: #d8d2c4;
}
#healthy_living{
    background-color: #efede8;
    padding-top: 110px;
    padding-bottom: 100px;
    border-bottom: solid 10px #dddad5;
}
.healthyliving_content{
    width: 530px;
    float:left;
}

.healthyliving_images{
    float: right;
}

.healthyliving_content p{
    padding-left: 18px;
}
#initiatives_content{
    padding-top: 50px;
}

#healthy_living_content table td{

    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
    padding: 10px;
    padding-top: 0px;


}
#healthy_living_content strong{
    font-weight: 900;
    color: #000;
}

#healthy_living_content table {
    padding-top: 30px;
    padding-left: 20px;
}

#healthy_living_content  ul li{
    margin-left: 60px;
    list-style: disc;
    line-height: 28px;
}

.healthyliving_link{
    display: inline-block;
    margin-top: 15px;
    margin-left: 20px;
    padding : 20px 35px;
    background: -moz-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,236,232,1)));
    background: -webkit-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
    background: -o-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
    background: linear-gradient(to bottom, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#edece8', GradientType=0 );
    -webkit-border-radius: 10px;
    -moz-border-radius-: 10px;  
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);
    box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);

}

#initiatives_content .healthyliving_images{
    padding-top: 50px;
}

.initiatives_menu{
    width: 250px;
    padding-top: 35px;

}
.initiatives_menu ul li.leaf{
    list-style: none;
    padding-bottom: 7px;
    line-height: 15px;  
}

.initiatives_menu  h2{
    text-transform: uppercase;
    font-size: 14px;
    padding-left: 40px;
    padding-bottom: 15px;
    padding-top: 15px;
    background: url('images/menu_3.png') no-repeat;
}

.initiatives_menu .menu{
    padding-left: 35px;
}

.initiatives_menu_left{
    float: left;
}

.initiatives_menu_right{
    float: right;
}

.initiatives_menu .region-our-work-1 h2{
    background: url('images/menu_1.png') no-repeat;

}

.initiatives_menu  .region-our-work-2 h2{
    background: url('images/menu_2.png') no-repeat;
}


.initiatives_menu  .region-our-work-3 h2{
    background: url('images/menu_4.png') no-repeat;
}


/**********************Footer**************************************/
footer{
    background-color: #eeeeee;
    padding-top: 30px;
    padding-bottom: 60px;
}

.footer_col_1{
    width: 215px;
    float: left;
}
.region-address{
    background-color: #fff;
    padding: 30px 18px 35px 18px;
    border: 1px solid #c4c4c4;
}

.region-address img{
    padding-bottom: 20px;
    border-bottom: 1px dotted #413f39;
}
.region-address .address-content{
    padding-top: 20px;    
}

.region-address .address-content p{
    font-size: 12px;
    padding-left: 18px;
}

.region-address a{
    font-size: 12px;

}

#copyright{
    padding-top: 15px;
    width: 180px;
}

#copyright p{
    font-size: 12px;
    color: #8f8f8f;
}

#copyright a{
    font-size: 12px;
    color: #8f8f8f;
}

.footer_col_2, .footer_col_3, .footer_col_4{
    width : 125px;
    float: left;
    padding-left: 38px;
    border-right: 1px solid #85adc7;
    height: 230px;
    padding-top: 11px;
}

.footer_col_4{
    border:none;
}

.footer_col_2 .menu a{
    font-size: 28px;
    font-weight: 900;
}

.footer_col_3 .menu a{
    font-size: 18px;
    font-weight: 900;
}


.footer_col_2 ul li, .footer_col_3 ul li, .footer_col_4 ul li{
    list-style: none;
    padding-bottom: 10px;
}

.footer_col_5{
    width: 215px;
    float: right;
}

.footer_col_5 .social_media{
    float: left;
    padding-bottom: 15px;
    padding-top: 15px;
}

.footer_col_5 h3{
/*    text-transform: uppercase; */
    font-size: 14px;
    padding-bottom: 15px;
}
#user_title{
    display: none;
}

.page-user #user_title{
    padding-left: 40px;
    display: block;
    padding-top: 20px;
    
}
#user-login{
    padding: 40px;
    padding-top: 0px;
}

/************BASIC PAGE****************/

#content_column_1{
    width: 697px;
    float: left;
}

#sidebar{
    width: 225px;
    float: left;
    padding-top: 35px;
    padding-left: 35px;
}

.img_content{
    padding-bottom: 45px; 
}
.img_content img{
    max-width: 100%;
    height: auto;
}

#interior_content{
    background-color: #fff;
    padding-bottom: 50px;
}

#program_interior_content{
    padding-left: 80px;
}

#program_interior_content h1{
    font-size: 16px;

/*    text-transform: uppercase; */
    width: 435px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #413f39;
    color: #0e4363;
}
#program_interior_content .interior_content_body{
    padding-top: 20px;
    width: 520px;
    padding-bottom:  35px;
}

#program_interior_content p {
    color: #272727;
}


.program_section .block h2{
    font-size: 16px;
/*    text-transform: uppercase; */
    width: 435px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #413f39;
    color: #0e4363;
}

.program_section .view-content{
    padding-bottom: 35px;
}
.program_section .block .views-row{
    padding-top: 28px;
}
.program_section .views-row::after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; 
}

.program_section.views-row {
    display: inline-block; 
}
/* start commented backslash hack \*/
* html .program_section .views-row { 
    height: 1%;
}

.program_section .views-row {
    display: block; 
}
/* close commented backslash hack */
.program_section .block .views-row .views-field-field-thumbnail{
    width: 100px;
    height: 146px;
    float: left;
    padding-right: 15px;
    padding-top: 10px;

}
.program_section .block .views-row .views-field-field-thumbnail .field-content{
    width:100px; 
    height: 100px;
}
.program_section .block .views-row .views-field-field-thumbnail .field-content img{
    max-width: 100%;
    max-height: 100%;
}

.program_section .block .views-row .views-field-title{
    padding-bottom: 15px;
}

.program_section .block .views-row .views-field-body{
    padding-bottom: 15px;
}

.program_section .block .view-id-program_events .views-row .views-field-title{
    padding-bottom: 3px;
}

.program_section .block .view-id-program_events .views-row .views-field-body{
    padding-bottom: 5px;
}

.program_section .block .view-id-program_events .views-row .views-field-event-calendar-date{
    padding-bottom: 5px;
}

#sidebar ul li{
    padding-bottom: 10px;
}
#sidebar ul li h3{
    font-size: 14px;
    color: #0e4363;
}

#page_interior_overview{
    background-color: rgba(8, 33, 49, 0.92);
    width: 485px;
    padding: 35px 50px 30px 30px;
    position: absolute;
    bottom: 0;
    margin-bottom: -30px;
    left: 67px;
    color: #fff;
}

#page_interior_overview p{
    color: #fff;
    font-weight: 400;
}

#page_interior_overview h1{
    font-size: 46px;
    color: #fff;
    font-style: italic;
    padding-bottom: 20px;
}

#page_interior_content{
    position: relative;
}

#page_interior_section{
    padding-left: 103px;
    padding-top: 65px;
    padding-right: 80px;
}

.interior_section h3{
    font-size: 16px;
    color: #000;
    font-weight: 900;
/*    text-transform: uppercase;     */
    padding-bottom: 10px;
    padding-top: 50px;
}

.interior_section:first-child h3{
    padding-top: 20px;
}

.interior_section ul {
    list-style:  disc;
    margin-left: 25px;
}
.interior_section ul li{

    line-height: 25px;
}
.view-calendar{
    padding: 50px;
}

.date-prev{
    background-color:  inherit !important;
}

.date-next{
    background-color:  inherit !important;
}

.article_content{
    padding: 0px 50px 0 50px;
}

.node-type-event-calendar #interior_content{
    padding: 50px;
}

.node-type-event-calendar #interior_content label{
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 900;
}
.date-display-start{
    font-size: 14px;
    padding-bottom: 20px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
}

.date-display-end{
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #4a4a4a;
    line-height: 25px;
    padding-bottom: 20px;
}

.node-event-calendar > h2{
    padding-bottom: 20px;
}

.node-type-newsletter #interior_content{
    padding: 50px;
}

.node-type-newsletter #interior_content label{
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 900;
}

.node-newsletter > h2{
    padding-bottom: 20px;
}

/******************News******************/

#news_interior_content{
    padding-top: 50px;
    padding-left: 80px;
}

.news_section .views-row::after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0; 
}

.news_section .views-row {
    display: inline-block; 
}
/* start commented backslash hack \*/
* html .news_section .views-row { 
    height: 1%;
}

.news_section .views-row {
    display: block; 
}
/* close commented backslash hack */

.news_section h3{
    font-size: 16px;
/*   text-transform: uppercase; */
    width: 435px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #413f39;
    color: #0e4363;
}

.news_section .views-row-first{
    padding-top: 28px;
}

.news_section .views-row{
    padding-bottom: 20px;
}

.news_section .views-row-last{
    padding-bottom: 28px;
}

.news_section  .views-row .views-field-field-thumbnail{
    width: 100px;
    height: 100px;
    float: left;
    padding-right: 15px;
    padding-bottom: 29px;
    padding-top: 10px;
}

.news_section  .views-row .views-field-field-thumbnail .field-content{
    width: 100px;
    height: 100px;
}


.news_section .views-row .views-field-title{
    padding-bottom: 5px;
}
.news_section .views-row .views-field-field-synopsis{
    padding-bottom: 15px;
}

.acc_trigger{
    background: url('images/arrow_news_closed.png') no-repeat;
    background-position-y: 4px;
    padding-left: 10px;
}

.acc_trigger.open_sidebar_news  {
    color : #0e4363;
}
.acc_trigger.open_sidebar_news{
    background: url('images/arrow_news_open.png') no-repeat;
    background-position-y: 7px;
    padding-left: 15px;
}

.acc_container{
    padding-left: 25px;

}

.acc_trigger.open_sidebar_news .acc_container a{
    font-size: 13px;
    color: #28739b;
}

#sidebar ul li ul.acc_container li {
    padding-bottom: 0;
}

a.active_date::before{
    content:'> ';
    color : #0e4363;
    font-weight: 900;

}

a.active_date{
    font-weight: 900;
    color : #0e4363;

}

.mobile{
    display: none;
}
.mobile_hide{
    display: block;
}

.article_content h1{
    line-height: normal;
    padding-bottom: 20px;
}

#sidebar .donate_button{
    padding: 20px 0;
}

.contact-form input{
    width: 60%;
}

#edit-copy{
    width: auto;
}

#edit-submit{
    width: auto;
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

#content_column_1 ul{
    list-style: disc;
}
/********************* IPADS*********************************/

@media screen 
and (min-width : 768px) 
and (max-width : 1024px) {
    /* Styles */


    #main_menu{
        width: 810px;
    }

    #search_box_menu ul.menu li {
        margin: 0;
    }

}

@media screen 
and (min-width : 320px) 
and (max-width : 767px) {

    #header_nav {
        margin: 0;
        padding: 0;
        padding-top: 10px;
        position: relative;
    }

    .content_container{
        width: 320px;
    }

    .mobile_hide{
        display: none;
    }

    .mobile{
        display: block;
    }

    #logo_container {
        float: none;
        width: 80%;
        height:auto;
        margin: 0;

    }

    .mobile_menu_search{
        position: absolute;
        right: 30px;
        top: 5px;
        width: 24px;
        height: 21px;
        background-image: url("images/search.png");
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: 0px; 
        padding-right: 5px;
        padding-left: 5px;
        padding-top: 10px;
    }
    body.page-search #search-form {
        border: none;
    }

    .mobile_menu_opener{
/*
        position: absolute;
        right: 0;
        top: 0;
        width: 16px;
        height: 21px;
        background-image: url("images/mobile_menu.png");
        background-repeat: no-repeat;
        background-position-x: 20px;
        background-position-y: 10px;       
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 10px;
*/

        position: absolute;
        right: 0;
        top: 0;
        width: 16px;
        height: 21px;
        background-image: url("images/mobile_menu.png");
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: 10px;
        padding-right: 10px;
        padding-left: 10px;
        padding-top: 10px;
    }

    a.mobile_menu_opener.open{
        height: 114px;
        background-image: url("images/mobile_menu_close.png");
        background-color: #015584;
        background-repeat: no-repeat;

    }

    .mobile_menu_home{
        position: absolute ;
        top : 0;

    }
    #second_mobile_menu_openers{
        padding-top: 10px;
    }
    .mobile_menu_title{
        background-image:  url('images/arrow_news_open.png');
        background-repeat: no-repeat;
        background-position-x: 95%;
        background-position-y: 50%;
        width: 33%;
        float: left;
        padding-right: 2%;
        text-align: center;
        padding: 10px 0;
    }
    .mobile_menu_title:first-child{
        background-position-x: 90%;
    }

    .mobile_menu_title:last-child{
        background-position-x: 90%;
    }
    .mobile_menu_title h3{
        font-size: 20px;
    }

    .mobile_menu_title.open {
        background-image:  url('images/arrow_mobile_open.png');
        background-color: #015584;
    }
    .mobile_menu_title.open h3{
        color: #FFF
    }

    #mobile_menu_links{
        position: absolute;
        z-index: 99;
        left: 0;
        width: 100%;
        background-color: #015584;
        height: 282px;
        overflow: hidden;
        padding-top: 18px;
    }

    #mobile_menu_links ul.menu li.leaf{
        padding: 5px 0;
        padding-left: 20px;
        list-style: none;   
        border-bottom: solid 1px #31769f;
    }

    #mobile_menu_links ul.menu li.leaf.last{
        border: none;
        padding-bottom: 0;
    }

    #mobile_menu_links ul.menu li.leaf a{
        color: #f7f9f6;
        font-size: 14px;

    }

    /**************************SLIDER MOBILE *****************************************/
    #home_gallery_slides{
        overflow: hidden;
        height: 300px;
        position:  static;

    }
    #home_gallery_slides .content_container{
        position: static;
    }

    .slider_center  {
        position: relative;
        margin-left: -431.5PX;
        left: 50%;
        height: auto; 

    }

    .slide {
        height:300px;
        position:absolute;

    }
    .slide img{
        height:100%;
        width: auto;
        max-width: NONE;
    }

    .content_slider{
        position : absolute ;
        width: 320px;
        top: 20%;
        left: 270px;

    }
    .next{
        display: none;
    }

    .prev{
        display: none;

    }


    .slider_box{
        width: auto;
        padding: 15px 20px 15px 20px;
        float: left;
        background-color: rgba(28, 28, 28, 0.8);
        height: auto;
        border-radius: 20px;

    }

    .slider_box h1 {
        color : #fdfdfd;
        font-style: italic;
        padding-bottom: 5px;
        font-size: 24px;
    } 

    .slider_box p{
        color: #e2e2e2;
        padding-bottom: 10px;
        line-height: 16px;

    }

    .slider_box a{
        display: inline-block ;
        background-color: #2a749c;
        color: #fff;
        font-size: 12px;
        text-transform: uppercase;
        padding: 5px 10px 5px 10px;    
        -webkit-border-radius: 7px;
        -moz-border-radius-: 7px;  
        border-radius: 7px;
    }

    #mobile_bottom_links{
        padding-top: 10px;
    }

    #mobile_bottom_links a{
        display: block;
        color : #28709a;
        width: 292px;
        text-decoration: none;
        font-size: 16px; 
        font-weight: 700;
        background-image: url('images/heart.png');
        background-repeat: no-repeat;    
        padding: 10px 0;
        padding-left: 28px;
        border-bottom: 1px dotted #413f39;
        background-position-y: 10px;

    }

    #mobile_bottom_links a:first-child{
        background-image: url('images/calendar.png');
    }

    #mobile_bottom_links a:last-child{
        background-image: url('images/action.png');
    }

    /* Featured Campaigns */

    #featured_campaigns{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #block-views-featured-campaigns-block .content{
        border-top:  none;
        padding-top: 10px;
    }

    #block-views-featured-campaigns-block .content .views-row{
        position: relative;
        float: none;
        width: 295px;
        padding-right: 0;
        padding-bottom: 15px;
    }


    #block-views-featured-campaigns-block .content .views-row .views-field-title{
        position: absolute;
        top: auto;
        bottom: 15px;
        left : 0px;
        padding: 0;
        width: 100%;
        -webkit-border-top-right-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -moz-border-radius-topright: 0px;
        -moz-border-radius-bottomright: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;

    }

    #block-views-featured-campaigns-block .content .views-row .views-field-title h3 a{
        display: block;
        font-size: 18px;
        color: #fff;
        padding: 15px 48px 15px 25px;
        text-transform: none;
        font-weight: 700;
    }

    #block-views-featured-campaigns-block .content .views-row .views-field-body{
        display: none;

    }

    #block-views-featured-campaigns-block .content .views-row .views-field-field-link-path a{
        display: none;
    }

    /************Take Action *****************/



    #takeaction_content{
        background-color: #fff;
        -webkit-box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);
        -moz-box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);
        box-shadow: 10px 0px 22px -6px rgba(34,83,119,0.3);

        padding: 30px 20px 30px 20px;
    }

    #takeaction_article{
        padding-bottom: 20px;   
    }

    .takeaction_title{
        font-size: 48px;
        padding-bottom: 45px;
        line-height: 60px;
    }

    .column_left{
        width: 100%;
        float:none;;
        padding-right:0;
        padding-bottom: 25px;
    }

    .column_right{
        width: 100%;
        float: none;
    }

    #takeaction_article h2{
        padding-bottom: 40px;
        font-size: 22px;
    }


    .calendar_row_box
    {
        margin-bottom: 20px;
    }
    /************Get Social *****************/

    #getsocial_border{
        display: none;
    }

    .getsocial_title {
        font-size: 40px;
        line-height: 43px;
        font-style: normal;

    }
    /************** Healthy Living *****************/
    #healthy_living {

        padding-top: 50px;
        padding-bottom: 50px;
        border-bottom: solid 10px #dddad5;
    }
    .healthyliving_content{
        width: 100%;
        float:none;
    }

    .healthyliving_images{
        float: none;
        padding-bottom: 20px;
    }

    .healthyliving_content p{
        padding-left: 18px;
    }
    #initiatives_content{
        padding-top: 50px;
    }

    #healthy_living_content table td{

        font-family: 'Lato', sans-serif;
        font-size: 14px;
        font-weight: 700;
        color: #4a4a4a;
        line-height: 25px;
        padding: 10px;
        padding-top: 0px;


    }
    #healthy_living_content table td strong{
        font-weight: 900;
        color: #000;
    }

    #healthy_living_content table {
        padding-top: 30px;
        padding-left: 20px;
    }

    #healthy_living_content table td ul li{
        margin-left: 20px;
        list-style:  disc;
    }

    #healthy_living_content .healthyliving_content a{
        margin-left: 20px;
        padding : 20px 35px;
        background: -moz-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(241,111,92,1)), color-stop(0%, rgba(246,41,12,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(237,236,232,1)));
        background: -webkit-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
        background: -o-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
        background: -ms-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
        background: linear-gradient(to bottom, rgba(240,47,23,1) 0%, rgba(241,111,92,1) 0%, rgba(246,41,12,1) 0%, rgba(255,255,255,1) 0%, rgba(237,236,232,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#edece8', GradientType=0 );
        -webkit-border-radius: 10px;
        -moz-border-radius-: 10px;  
        border-radius: 10px;
        -webkit-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);
        -moz-box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);
        box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.12);

    }

    #initiatives_content .healthyliving_images{
        padding-top: 0px;
    }



    .initiatives_menu_left{
        float: none;
    }

    .initiatives_menu_right{
        float: none;
    }

    .initiatives_menu  .region-our-work-1 h2{
        background: url('images/menu_1.png') no-repeat;

    }

    .initiatives_menu .region-our-work-2 h2{
        background: url('images/menu_2.png') no-repeat;
    }

    .initiatives_menu  .region-our-work-3 h2{
        background: url('images/menu_4.png') no-repeat;
    }




    /**********************Footer**************************************/


    .footer_col_1{
        width: 100%;
        float: NONE;
    }
    .region-address{
        background-color: transparent;
        padding: 0;
        border: none;
    }

    .region-address img{
        display: none;
        padding-bottom: 20px;
        border-bottom: 1px dotted #413f39;
    }

    .region-address .address-content:before{
        content:'Ecology Center';
        font-size: 16px;
        font-weight: 700;
        font-family: 'Lato', sans-serif;
        color: inherit;
        padding-bottom: 20px;
    }

    .region-address .address-content{
        padding-top: 0px;    
    }

    .region-address .address-content p{
        font-size: inherit;
        padding-left: 0;
    }

    .region-address a{
        font-size: inherit;

    }

    #copyright{
        padding-top: 15px;
        width: 270px;
    }

    #copyright p{
        font-size: inherit;
        color: #8f8f8f;
    }

    #copyright a{
        font-size: inherit;
        color: #8f8f8f;
    }

    .footer_col_1 .social_media{
        float: NONE;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    #sidebar{
        display: none;
    }

    #content_column_1{
        float: none;
        width: 320px;
    }

    /****************** Page Interior *********/
    #page_interior_overview{
        background-color: transparent;
        width : auto;
        position: static;
        bottom: auto;
        margin-bottom: 0;
        left: auto;
        color: inherit;
        padding: 0 10px;
    }

    #page_interior_overview p{
        color: inherit;
        font-weight: 700;
    }

    #page_interior_overview h1{
        font-size: 14px;
        color: #000;
        font-weight: 900;
        text-transform: uppercase;
        padding-bottom: 10px;
        padding-top: 20px;
        font-style: normal;

    }

    #page_interior_section{
        padding-left: 10px;
        padding-top: 20px;
        padding-right: 10px;
    }

    .takeaction_other {
        padding-top: 60px;
    }

    /************************************Program Pages ***************************************/

    #program_interior_content{
        padding-left: 10px;
        padding-right: 10px;
    }

    #program_interior_content h1{
        width: 100%;
    }

    #program_interior_content .interior_content_body{
        width: 100%;
    }

    #program_interior_content p {
        color: #272727;
    }


    .program_section .block h2{
        width: 100%;
    }

    .program_section .view-content{
        padding-bottom: 35px;
    }
    .program_section .block .views-row{
        padding-top: 28px;
    }

    /* start commented backslash hack \*/
    * html .program_section .views-row { 
        height: 1%;
    }

    .program_section .views-row {
        display: block; 
    }
    /* close commented backslash hack */
    .program_section .block .views-row .views-field-field-thumbnail{
        width: 100px;
        height: 146px;
        float: left;
        padding-right: 15px;
        padding-top: 10px;

    }
    .program_section .block .views-row .views-field-field-thumbnail .field-content{
        width:100px; 
        height: 100px;
    }
    .program_section .block .views-row .views-field-field-thumbnail .field-content img{
        max-width: 100%;
        max-height: 100%;
    }

    .program_section .block .views-row .views-field-title{
        padding-bottom: 15px;
    }

    .program_section .block .views-row .views-field-body{
        padding-bottom: 15px;
    }

    .program_section .block .view-id-program_events .views-row .views-field-title{
        padding-bottom: 3px;
    }

    .program_section .block .view-id-program_events .views-row .views-field-body{
        display: none;
        padding-bottom: 5px;
    }

    .program_section .block .view-id-program_events .views-row .views-field-event-calendar-date{
        padding-bottom: 5px;
    }
    /*************** Event **************/
    .node-type-event-calendar #interior_content {
        padding: 50px 10px;;
    }

    /******************News******************/

    #news_interior_content{
        padding-top: 50px;
        padding-left: 10px;
        padding-right: 10px;
    }


    .news_section h3{
        width: 100%;
    }

    .view-calendar {
        padding: 50px 10px;
    }

    .view .date-nav-wrapper .date-prev{
        top: -40px;
        right: auto;
        left: 15%;
    }
    .view .date-nav-wrapper .date-prev a{
        font-size: 20px;
    }

    .view .date-nav-wrapper .date-next{
        right: 15%;
        top: -40px;
    }

    .view .date-nav-wrapper .date-next a{
        font-size: 20px;
    }
}

/* Search form settings */
.content .search-form {
	padding: 20px;
	margin: 20px;
}

h3#menu_opener {
	text-transform: uppercase;
}


#content_column_1 h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

#takeaction_bg div.pre-content-content {
        position: absolute;
        left: 50%;
        margin-left: -480px;
        width: 938px;
        display: inline-block;
        margin-top: 15px;
}

#takeaction_bg div.pre-content-content div#block-block-19,
#takeaction_bg div.pre-content-content div.block-mouko-healthystuff-embargo {
        width: 100%;
        background-color: #fff;
        border-radius: 5px;
        border: 1px solid #ccc;
        padding: 5px 10px;
}

#takeaction_bg div.pre-content-content div#block-block-19 h2,
#takeaction_bg div.pre-content-content div.block-mouko-healthystuff-embargo h2 {
	font-size: 1.6em;
        text-transform: uppercase;
        color: #a00;
}

#takeaction_bg div.pre-content-content div.block-mouko-healthystuff-embargo p {
	line-height: 1.5em;
}

@media screen
and (max-width : 768px) {
        #takeaction_bg div.pre-content-content {
                position:relative;
                margin-left: -160px;
                width: 300px;
                height: auto;
        }
}

div.not-visible {
	display: none;
}

body.page-search #search-form {
	float: none;
	display: inline-block;
	margin-top: 1em;
}

body.page-search div.content div {
	display: inline-block;
	float: none;
}
body.page-search #search-form {
	margin-right: 0px;
	margin-left: 10px;
	max-width: 90%;
}
